import { Products } from '../../../imports/api/products.js';

Template.prodMgmt.onCreated(function() {
    this.subscribe("myProducts");
});

Template.prodMgmt.onRendered(function() {

});

Template.prodMgmt.helpers({

});

Template.prodMgmt.events({

});